<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<title>OnLine Help</title>
<meta content="DocBook XSL Stylesheets V1.71.1" name="generator">
</head>
<body bgcolor="white" text="black" link="#0000FF" vlink="#840084" alink="#0000FF">
<div class="article" lang="en">
<div class="titlepage">
<div>
<div>
<h2 class="title">
<a name="N10001"></a><img src="img/OpenEmbeDD_logo.png"> OnLine
  Help</h2>
</div>
</div>
<hr>
</div>
<p>You can find informations, documents and tutorials about OpenEmbeDD
  plug-ins and samples in the Eclipse OnLine Help.</p>
<p></p>
<p>Clic on the <span class="bold"><strong>Help</strong></span> item of the Eclipse
  main menu then choose <span class="bold"><strong>Help Contents</strong></span>:</p>
<p>
<span class="inlinemediaobject"><img src="img/online-help1.png"></span>
</p>
<p></p>
<p>You will get an Help browser with some OpenEmbeDD items:</p>
<p>
<img src="img/online-help2.png"></p>
<p></p>
<p>Clic on the desired OpenEmbeDD documentation item to get its tree and
  access informations on the right panel:</p>
<p>
<img src="img/online-help3.png"></p>
</div>
</body>
</html>